{% extends 'index.html' %}
{% load static %}

{% block content %}
<style>
    .tulisan {
        margin-top: 360px;
    }
    h1 {
        text-align: center;
        font-size: 87px;
        font-weight: bold;
    }
</style>
{% if user.is_authenticated %}
    <div class="tulisan">
        <h1>Hi, {{ user.username|lower|capfirst }}!</h1>
        <div class="d-flex justify-content-center mt-4">
            <a href="{% url 'homepage:index' %}" class="btn click font-weight-bold text-center mr-2" role="button" aria-pressed="true" style="background-color: #ffb29bb8;">Get Started</a>
        </div>
        
    </div>
{% else %}
    <div class="tulisan">
        <h1 style="font-size: 60px;">You are not logged in</h1>
        <h5 class="text-center mt-3">Please <a href="{% url 'login' %}" class="btn click font-weight-bold text-center" role="button" aria-pressed="true" style="background-color: #ffb29bb8;">log in</a> to get started!</h5>
    </div>
{% endif %}
{% endblock content %}